<?php 
	$ruta="../";
	include_once($ruta."class/individualcredito.php");
	$individualcredito=new individualcredito;
	extract($_POST);
	session_start();

	$valores=array(
	     "impresion"=>"'$impres'"
	);	
	if($individualcredito->actualizar($valores,$idindividualcredito))
	{
		echo '1';
	}
?>